from flask import Flask, render_template
import json

app = Flask(__name__)

contact_data = json.load(open("data/contact.json"))

@app.route("/")
def render_home():
	return render_template("home.html", big_header = True)

@app.route("/contact")
def render_contact():
	return render_template("contact.html", data = contact_data)
